Skip Menu |
 

This queue is for tickets about the AnyEvent-RPC CPAN distribution.

Report information
The Basics
Id: 59414
Status: resolved
Priority: 0/
Queue: AnyEvent-RPC

People
Owner: MONS [...] cpan.org
Requestors: james2vegas [...] aim.com
Cc:
AdminCc:

Bug Information
Severity: Important
Broken in: 0.04
Fixed in: (no value)



Subject: Use of // and //= make this 5.10 and greater only
Code in AnyEvent/RPC.pm uses the '//' and '//=' operators which were introduced in 5.10 (the META.yml claims Perl 5.6.0 as the minimum supported version)
Download (untitled) / with headers
text/plain 193b
Thanks. I've been using it for time as internal module and with directives, that forces features. For CPAN I've decided to remove such restrictions, but forgot about defined or. Fixed in 0.05


This service is sponsored and maintained by Best Practical Solutions and runs on Perl.org infrastructure.

Please report any issues with rt.cpan.org to rt-cpan-admin@bestpractical.com.